Index: trunk/Nebulous/nebclient/tests/tap/bootstrap.sh
===================================================================
--- trunk/Nebulous/nebclient/tests/tap/bootstrap.sh	(revision 12605)
+++ trunk/Nebulous/nebclient/tests/tap/bootstrap.sh	(revision 12972)
@@ -2,7 +2,7 @@
 
 set -x
-aclocal19 -I /usr/local/share/aclocal || aclocal || exit 1
-autoheader259 || autoheader || exit 1
-libtoolize15 -c -f || libtoolize -c -f || glibtoolize -c -f || exit 1
-automake19 -a -c || automake -a -c || exit 1
-autoconf259 || autoconf || exit 1
+aclocal -I /usr/local/share/aclocal || aclocal || exit 1
+autoheader || autoheader || exit 1
+libtoolize -c -f || libtoolize -c -f || glibtoolize -c -f || exit 1
+automake -a -c || automake -a -c || exit 1
+autoconf || autoconf || exit 1
